{
  "verseBefore": "Nhũ mãq akãq anàq grai nữn la anàq ala mưng kal, la phut kamlai la Sa-tan, sì akãq nhũ sa rơvơu thôt. ",
  "verseAfter": "Nhũ mãq anàq grai, nữn la anàq ala mưng rài sơđãq, la kamlai, hẽla Sa-tan, vloh akãq nhũ wỡq dơlãp sa rơvơu thũt. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-15T03:19:42.967Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
